Description
Does it really make sense to explicitly specify the TCP buffer length?

The following forum posting suggests that it's not the case, at least for the loopback device:

http:/forum.dcmtk.org/viewtopic.php?f=1&p=16036

Also see Feature #364.

History

#1 - 2016-09-14 19:39 - Jorg Riesmeier

Also see this forum posting.

#2 - 2017-01-13 11:30 - J6rg Riesmeier
- File patch-dcmnet_libsrc_dul.cc added

- File patch-dcmnet _libsrc_dulfsm.cc added

#3 - 2017-01-16 15:09 - J6rg Riesmeier

- Assignee set to Jorg Riesmeier

#4 - 2017-01-16 16:27 - J6rg Riesmeier
- Status changed from New to Closed

- % Done changed from 0 to 100

Fixed with commit 8df1f5e. Tested on a recent Linux system and on Windows 7.

Files

patch-decmnet_libsrc_dul.cc 1.21 KB 2017-01-13 Jorg Riesmeier

patch-dcmnet_libsrc_dulfsm.cc 1.77 KB 2017-01-13 Jorg Riesmeier
